/* Google Font Import */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);


/* @font-face {
    font-family: 'bonzer_-_san_franciscoregular';
    src: url('/wp-content/themes/housetrep_v1/library/fonts/bonzer_-_san_francisco-webfont.eot');
    src: url('/wp-content/themes/housetrep_v1/library/fonts/bonzer_-_san_francisco-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/housetrep_v1/library/fonts/bonzer_-_san_francisco-webfont.woff2') format('woff2'),
         url('/wp-content/themes/housetrep_v1/library/fonts/bonzer_-_san_francisco-webfont.woff') format('woff'),
         url('/wp-content/themes/housetrep_v1/library/fonts/bonzer_-_san_francisco-webfont.ttf') format('truetype'),
         url('/wp-content/themes/housetrep_v1/library/fonts/bonzer_-_san_francisco-webfont.svg#bonzer_-_san_franciscoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/


/* Handheld */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	.navbar button { margin:15px 0px 0px 10px; }
	.navbar ul { transform: none !important; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform:none !important; margin: 0px !important; }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { background: rgba(0,0,0,0.9); -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }
	#footer-social { text-align: center; padding: 10px 0px; }
	body { margin-top:100px !important; }
	#page-welcome h1 { font-size:35px !important; }

	#page-title { margin:20px !important; }


	/* Calendar Page */
	.calendar-box-area { margin-bottom:10px; }
	.fc-toolbar h2 { margin-top:15px !important; }



}

/* Tablet */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	.navbar ul { margin:0px 0px 0px 20px !important; }
	body { margin-top:140px !important; }
}

/* Global Setups
----------------------- */

/* Desktop */
body { margin-top:170px; margin-bottom: 20px; }


/* Typography */
body { color:RGBA(218, 218, 218, 1); }
h1,h2,h3,h4 { font-family: 'Open Sans', sans-serif; font-weight: 700; margin:0px 0px 10px; text-transform: uppercase;  }
hr { border-top: 1px solid RGBA(218, 218, 218, 0.7); border-bottom: none; margin-bottom: 8px; }

/* Block Quotes */


/* Dropdown Menus */
.dropdown-menu { background:rgba(0,0,0,0.8); z-index: 100 !important; border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; }
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus { background:rgba(48, 48, 48, 0.6) !important; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.dropdown-menu > li > a:hover { background-color: rgba(217, 0, 0, 0.5);   }

/* Hyperlinks */
a { color:RGBA(205, 42, 38, 1) !important; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
a:hover { color:#e84a1e !important; text-decoration: none; }



/* Buttons */
.btn-default { background-color: #8C141D; color:#ccc !important; border:1px solid #EE1F2D; }
.btn-default:hover { background-color: #EE1F2D; color:#FFF !important; }

/*  Images */
img.alignright { float:right; margin:0 0 1em 1em; border:solid 1px #777; background:RGBA(116, 123, 123, 1); padding:0px; }
img.alignleft { float:left; margin:0 1em 1em 0; border:solid 1px #777; background:RGBA(116, 123, 123, 1); padding:0px; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; border:solid 1px #777; background:RGBA(116, 123, 123, 1); padding:0px; }
a img.alignright { float:right; margin:0 0 1em 1em; border:solid 1px #777; background:RGBA(116, 123, 123, 1); padding:0px; }
a img.alignleft { float:left; margin:0 1em 1em 0; border:solid 1px #777; background:RGBA(116, 123, 123, 1); padding:0px; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto; border:solid 1px #CCC; background:RGBA(116, 123, 123, 1); padding:0px; }
.wp-caption { border:1px solid #777; background:RGBA(116, 123, 123, 0.5); padding:10px; }
.wp-caption img { border:1px solid #999; width:100%; }
.wp-caption.aligncenter { display: block; margin:0px auto; }
.wp-caption.alignright {float:right; margin:0 0 1em 1em; }
.wp-caption.alignleft {float:left; margin:0 1em 1em 0; }
.wp-caption-text { text-align:center; font-style:italic; margin:10px 0px 0px 0px;}

/* Model */
.modal-header {  }
.modal-body p {  }
.modal-footer {  }

/* Page Setups
----------------------- */

/* Header */
.navbar-inverse {  background: rgba(0,0,0,0.85); border-bottom: 1px solid #555; height:65px;  }
.header-logo { margin-top: 10px;  }
.navbar ul { margin-top:10px;  }
.navbar ul li { font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 16px; text-transform: uppercase; }
.navbar ul li a:hover { color:#DADADA !important; }
.navbar-nav .active a { background: rgba(0,0,0,0.4) !important; border: 1px solid RGBA(253, 143, 37, 0.3); margin: -1px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; color:#DADADA; }

/* Footer */
footer { color:#FFF; text-shadow: 2px 2px 3px black;  }
#footer-sponsors { margin:10px 0px 0px; }
#footer-social { margin:20px 0px; }
.icon-social { width:35px; height:auto; margin-left:10px; box-shadow: 2px 2px 3px black; }
#footer-copyright { color:#CCC; font-size:12px; }

/* Sidebar */


/* Page  */
.header-title { text-shadow: 3px 3px 5px rgba(0, 0, 0, 1); margin-top:1em; }
.content-box { background: rgba(0,0,0,0.80);  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding-top:10px; padding-bottom:10px; }


/* Specific Pages
----------------------- */

/* Index */
#page-welcome { margin-top:10px; }
#page-welcome h1 { text-align: center; font-weight: 700; font-size:75px; color:#FFF; -webkit-transform: rotate(356deg); -moz-transform: rotate(356deg); -o-transform: rotate(356deg); writing-mode: lr-tb; margin-bottom:30px; text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.7); }

/* Directions */
#page-map {  }

/* Calendar */
#calendar {	width: 100%; margin: 10px auto 0px; }
#calendar-key-area { margin-top: 10px; margin-bottom: 20px; }
.calendar-box { width:100%; height:50px; border:1px solid #777; }
.calendar-box-a { background-color: #612814; }
.calendar-box-b { background-color: #584A0D; }
.calendar-box-c { background-color: #115244; }